
D4Science Infrastructure - Support #4900

Adding new user accounts

Aug 30, 2016 02:18 PM - Sheena Bassett

Status: Closed Start date: Aug 30, 2016

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

I can't see how to add new users since the interface changed. Under user management, it is possible to list and delete users but not

to add new ones.  Also, the URL method (see below) no longer works:

To join the shared workspace and accept this invite just follow this link: https://goo.gl/a0AVxR

Please note: if you do not have a D4Science account yet, sign up first: https://goo.gl/B1GEDu

Please let me know what i need to do to add new users?

History

#1 - Aug 30, 2016 02:18 PM - Sheena Bassett

- Assignee deleted (Sheena Bassett)

#2 - Aug 30, 2016 05:09 PM - Pasquale Pagano

- Assignee set to Massimiliano Assante

- Priority changed from Normal to Urgent

- Infrastructure Production added

- Infrastructure deleted (Development)

#3 - Aug 30, 2016 05:37 PM - Massimiliano Assante

- Status changed from New to Feedback

- % Done changed from 0 to 100

Dear Sheena,

there is an Invite Member widget at the bottom of the Parthenos VRE Home: https://services.d4science.org/group/parthenos

Also, the text  about invitations and creating account you reported (i.e "To join the shared workspace and accept  ....) should be updated as follows,

(I'm providing the new links working below):

To join the shared workspace and accept this invite just follow this link: https://goo.gl/Q1OUcn

Please note: if you do not have a D4Science account yet, sign up first: https://goo.gl/bTyS8M

#4 - Sep 01, 2016 05:14 PM - Massimiliano Assante

Dear @sheena.giess@gmail.com were you able to add new user accounts then?

#5 - Sep 05, 2016 04:53 PM - Massimiliano Assante

- Status changed from Feedback to Closed

#6 - Sep 20, 2016 08:02 PM - Pasquale Pagano

- Target version deleted (gCube related support)
